<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'da', version '3.4'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analyserbar {$a->analysableid} ikke brugt: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analyserbar {$a->analysableid} er ikke gyldig til denne destination: {$a->result}';
$string['analysisinprogress'] = 'Bliver stadig analyseret af en tidligere kørsel';
$string['analytics'] = 'Analyser';
$string['analyticslogstore'] = 'Loglager brugt til analyser';
$string['analyticssettings'] = 'Analyseindstillinger';
$string['disabledmodel'] = 'Deaktiveret model';
$string['erroralreadypredict'] = 'Filen {$a} er allerede blevet brugt til generering af forudsigelser.';
$string['errorendbeforestart'] = 'slutdatoen ({$a}) ligger før startdatoen.';
$string['errorinvalidindicator'] = 'Ugyldig {$a} indikator';
$string['errornoindicators'] = 'Denne model har ingen indikatorer.';
$string['errornopredictresults'] = 'Ingen resultater returneret fra forudsigelsesprocessoren. Tjek output-mappens indhold for mere information.';
$string['errornoroles'] = 'Roller på studerende eller lærer er ikke defineret. Definer dem på siden med analyseindstillinger.';
$string['errornotarget'] = 'Denne model har ikke nogen destination.';
$string['errorpredictionformat'] = 'Forkert format på forudsigelsesberegninger';
$string['errorpredictionnotfound'] = 'Ingen forudsigelse fundet';
$string['errorpredictionsprocessor'] = 'Fejl i forudsigelsesprocessor: {$a}';
$string['errorunknownaction'] = 'Ukendt handling';
$string['modeloutputdir'] = 'Output-mappe for modeller';
$string['modeloutputdirinfo'] = 'Mappen hvori forudsigelsesprocessorer gemmer al evalueret info. God til debugging og research.';
$string['modeltimelimit'] = 'Grænse for analysetid per model';
$string['modeltimelimitinfo'] = 'Indstillingen begrænser hvor længe modellen kan bruge til at analysere webstedets indhold.';
$string['nodata'] = 'Ingen data at analysere';
$string['nopredictionsyet'] = 'Ingen forudsigelser tilgængelige endnu';
$string['notuseful'] = 'Ikke brugbar';
$string['novaliddata'] = 'Ingen gyldige data til rådighed';
$string['onlycli'] = 'Kørsel af analyseprocesser kun via kommandolinje';
$string['processingsitecontents'] = 'Behandler sitets indhold';
